/*
------------------------------------------------------
GLOBALS
------------------------------------------------------
*/
body {  
   color: #333;
   background: #FFF;
   text-align: left;
   font: 62.5% Arial, Verdana, sans-serif;
}

.inline { display: inline; }
.left { float: left; display: inline;}
.right { float: right; display: inline;}
.none { float: none; }
.center { text-align: center; }
.normal { font-weight: normal; }
.nomargin { margin: 0; }
.nopadding{padding:0;}
.nomarpad {padding:0;margin:0;}
.hide { display: none; }
.clearboth { clear: both; display: block; }
.clearfix:after {
   content: "."; 
   display: block; 
   height: 0; 
   clear: both; 
   visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clear {
    clear: both;
    font-size: 1px;
    height: 0px;    
}


/*
------------------------------------------------------
FONT STYLES
------------------------------------------------------
*/
.bold, strong { font-weight: bold; }
em { font-style: italic; }
.small { font-size: 10px; }
sup { font-size: 10px; }
/*
------------------------------------------------------
LIST STYLES
------------------------------------------------------
*/
ul {}
ol {}
ul li, ol li { }
ul.no-bullets { list-style: none; }
/*
------------------------------------------------------
LINK STYLES
------------------------------------------------------
*/
a {
   color: #c80000;
   text-decoration: none;
}
a:hover { 
   text-decoration: underline;
}

/*
------------------------------------------------------
HEADERS STYLES, CONTENT STYLES
------------------------------------------------------
*/
p {
    color: #000;
    line-height: 130%;    
}

h1 {   
   color: #7C988D;
}


h2 {   
   color: #555555;
   font-weight: bold;
}
h3 {   
   color: #333;
}
h4 {   
   color: #333;
}
h5 {   
   color: #333;
}
h6 {   
   color: #333;
}
